@charset "utf-8";
/* CSS Document */
@media only screen and (min-width:220px) and (max-width:1024px) { 
.search-prt #searchsubmit[type="submit"] {-webkit-appearance:none;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation : landscape) {
#blockright1 {right: -5px;z-index:999;}
#blockleft1 {left: -5px;z-index:999;}
.navigation ul ul.sub-menu {width: 210px !important;}	
.navigation ul ul.sub-menu li ul {width: 250px !important;left: 149px !important;}	
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation : portrait) {
.navigation ul ul.sub-menu {width: 210px !important;}
.navigation ul ul.sub-menu li ul {width: 250px !important;left: 149px !important;}	
.company.sub1, .company.sub { margin-left: 78px !important;}	
.container.copyright-footer img { margin-left: 0;  margin-top: 10px; vertical-align: middle;}
}
@media only screen and (min-width:568px) and (max-width:1279px) {
.navigation ul ul.sub-menu {width: 163px;}
.navigation ul ul.sub-menu li a {font-size: 10px;}
.navigation ul ul.sub-menu li ul {width: 210px;left: 149px;}
.right-list img { height: auto; width: 100%;}
}

@media only screen and (min-width:980px) and (max-width:1023px) {
.container {margin: 0 auto;width: 97%;}
#blockright1 {right: -5px;z-index:999;}
#blockleft1 {left: -5px;z-index:999;}
.company.sub1, .company.sub {margin-left: 150px;}
.service-descptn .children {width: 314px;}
.page-id-6 .left-content { width: 67%;}
.right-list img { height: auto; width: 100%;}
.page-id-6 .container .right-list {float: right;}
.container .right { margin-left: 53px;}
.map iframe { width: 100% !important;}
}
@media only screen and (min-width:768px) and (max-width:979px) {
.container {margin: 0 auto;width: 97%;}
.our-team-one {width: 27.2%;}
.our-team-one.recent-post {margin-left: 28px;width: 33%;}
.left-info { width: 48%;}
.left-info h1 {font-size: 26px;}
#blockright1 {right: -5px;z-index:999;}
#blockleft1 {left: -5px;z-index:999;}
.company.sub1, .company.sub {margin-left: 81px;}
.our-team-one img { width:100%;}
.company {margin-left: 67px;}
#blockmid1 { margin: 0 auto !important;width: 646px !important;}
.ser {text-align: center; float:none;}
.services-main h1 { margin-left:0;}
.services-main span { margin-left:0;}
.page-id-242 .left-content, .left-content {width: 60%;}
.page-id-6 .left-content {width: 59%;}
.page-id-6 .container .right-list { float:right;}
.serright h2 { font-size: 21px;}
.serleft {padding: 39px 0 0;}
.right_ourteam { width: 56%;}
.left_ourteam { width: 17%;}
.left_ourteam h2 { font-size: 21px;}
.map iframe { width: 100% !important;}
.page-id-12 .left-content {width: 57.3%;}
.container .right { margin-left:20px;}
.right input[type="text"], input[type="email"] {padding: 7px 0 9px 8px;}
.container.copyright-footer img { margin-left: 0;  margin-top: 10px; vertical-align: middle;}
}
@media only screen and (min-width:568px) and (max-width:767px) {
.container {margin: 0 auto;width: 97%;}
.our-team-one.recent-post {width: 47.7%;}
.our-team-one.recent-post {margin-left: 28px;width: 33%;}
.left-info { width: 49%;}
.left-info h1 {font-size: 22px;}
#blockright1 {right: -5px;z-index:999;}
#blockleft1 {left: -5px;z-index:999;}
.company.sub1, .company.sub { margin-left: 34px;}
.our-team-one img { width:100%;}

.company { margin-left: 35px;}
#blockmid1 { margin: 0 auto !important;width: 100% !important;}
.ser {text-align: center; float:none;}
.services-main h1 { margin-left:0;}
.services-main span { margin-left:0;}
.our-team-one, .our-team-one.recent-post { text-align:justify;width: 47.6%;}
.hicap {margin-top: 22px;}
.buttn-enquiry {clear: both;display: table;float: none;margin: 0 auto;padding-top: 20px;}
.buttn-enquiry { clear:both;}
iframe {height: 200px;width: 100%;}
.service-descptn .children {width: 315px;}
.main-part-header .logo { width: 339px;}
.logo > img {width: 100%;}

/*dsdd*/

.page-id-242 .left-content, .left-content { margin-right: 19px; width: 54%;}
.serleft .attachment-serviceimage.wp-post-image { width:100%;}
.page-id-6 .left-content { width: 50.7%;}
.page-id-6 .container .right-list { float:right;}
.serright h2 {font-size: 16px;}
.serleft {padding: 39px 0 0;  margin-right: 30px; width: 121px;}
.right_ourteam {width: 100%; float:none;}
.left_ourteam {float: none; height: auto;width: 100%;
}
.right-team .left_ourteam img {width: 96%;  height: auto;}
.left_ourteam h2 { font-size: 21px;}
.map iframe { width: 100% !important;}

.page-id-12 .left-content {
    width: 48.7%; margin-right:0;
}
.container .right { margin-left:20px;}
.right input[type="text"], input[type="email"] {padding: 7px 0 9px 8px;}
}
@media only screen and (min-width:568px) and (max-width:639px) {
.service-descptn .children {width: 273px;}
iframe {height: 227px;width: 100%;}
.left-info h1 {font-size: 20px;}
.left-info span {font-size: 16px;}
.left-info {width: 46%;}
.navigation ul li {padding: 0 9px 0 0;}
.navigation ul li a { font-size:13px;}
.our-team-one.recent-post {margin-left: 27px;}
#blockmid1 {width: 93% !important;}
.company.sub1, .company.sub, .company {margin-left: 22px;margin-left: 22px;}
.main-part-header .navigation-part {display: table;float: none;margin: 0 auto;padding-top: 12px;}


}
@media only screen and (min-width:320px) and (max-width:599px) {
	
.page-id-6 .left-content { width: 100%; margin:0; float:none;}
.page-id-242 .left-content, .left-content { margin-right: 0;width: 100%;}
.container .right-list { width:100%;}
.page-id-6 .container .right-list {clear: both;float: none; margin: 0; width: 100%;}
.left_ourteam { float: none;height: auto;width: 50%;}
.right-team .left_ourteam img {height: auto; width: 100%;}

.left-team {
    float: none;
    width: 100%;
}

.page-id-12 .left-content {
    margin-right: 0;
    width: 100%;
}

.container .right {
    margin-left: 0;
    width: 100%;
}

.right-team {
    float: none;
    width: 100%;
}
.right-list img {
    height: auto;
    width: 100%;
}

.right_ourteam {
    float: none;
    width: 100%;
}	
.container.copyright-footer img { margin-left: 0;  margin-top: 10px; vertical-align: middle;}
}
@media only screen and (min-width:568px) and (max-width:599px) {

.main-part-header .logo {width: 290px;}
.left-info { width: 42%;}
.left-info span {font-size: 14px;}
.service-descptn #blockmid1 li { height:auto !important;}
.service-descptn .children {width: 248px;}
#blockmid1 { width: 88% !important;}
.children h2 {font-size: 21px;}
.left-info h1 {font-size: 17px;line-height: 23px;}
.our-team-one.recent-post {margin-left: 26px;}
.company.sub1, .company.sub, .company { margin-left:11px;}
}
@media only screen and (min-width:320px) and (max-width:567px) { 
.container {margin: 0 auto;width: 97%;}
.main-part-header .logo {display: table;float: none;margin: 0 auto;}
.main-part-header .contact-detail {float: none;text-align: center;padding-top: 7px;}
.contact-detail .number { text-align:center;}
.navigation-part .navigation {display: none;}
.left-info {width: 100%;}
.left-info { text-align:center;}
.right-video {display: block;float: left;margin: 31px auto 0;position: relative;width: 100%;}
.our-team-one { width:100%;text-align: center;}
.right-video iframe {display: table;height: 237px;margin: 0 auto;width: 68%;}
.hicap {margin-top: 27px;}
.company.sub1 {margin-left: 0;margin-top: 40px;}
#blockmid1 {width: 310px !important; margin:0 auto !important;}
#blockleft1 {left: 4px;z-index: 9999;}
#blockright1 { right:4px; z-index: 9999;}
.company .social-network { margin-top: 40px;}
.buttn-enquiry { clear: both;display: table;float: none;margin: 0 auto;padding-top: 40px;}
.our-team-one {border-bottom: 3px double #E5E5E5;margin-bottom: 15px;padding-bottom: 15px;text-align: center;width: 100%; float:none;}
.our-team-one.recent-post {margin-left: 0;text-align: center;width: 100%;}
.our-team-one .date_img { margin:0 auto;}
.our-team-one img {width: 100%;}
.company, .company.sub {text-align: center;width: 50%;margin-left: 0;}
.ser {text-align: center; float:none;}
.services-main h1 { margin-left:0;}
.services-main span { margin-left:0;}
.top-menu-moblie {
    display: block;
}
.dropdown ul {width: 96%;}

.main-part-header .navigation-part { float:none;}
.search-prt {top: 177px;}
.search-btn { padding-top: 9px;}

.dropdown ul li span {
    display: none;
}
.children-density .left-content .image { float:none;width: 100%;}
.image > img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CDCDCD;
    padding: 5px;
    width: 96%;
}	
}
@media only screen and (min-width:320px) and (max-width:479px) {
.logo > img { width: 100%;}
.left-info h1 {font-size: 23px;}
.right-video iframe { height: 230px;width: 100%;}
.company, .company.sub { text-align:left;}
.service-heading { width:100%;}
.left-info span { font-size: 16px;padding: 7px 0 10px;}	
.dropdown ul {width: 95%;}
ul ul.sub-menu { width: 95.5%;}

	 }
@media only screen and (min-width:320px) and (max-width:481px) {
ul ul.sub-menu { width: 96.5%;}
.container.copyright-footer img {
    display: table;
    margin: 10px auto;
    text-align: center;
    vertical-align: middle;
}
}
 @media only screen and (min-width:320px) and (max-width:359px) {
.navigation-part ul ul.sub-menu li ul.sub-menu { width: 239px;}
.navigation-part ul ul.sub-menu li ul.sub-menu li a { font-size: 15px;}
ul ul.sub-menu { display: block; left:1px; position: absolute;  width: 255px;}
 }